<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/tp/P000003_generate_control_data" xml:lang="en">
   <Header>
      <Title>Generate control data</Title>
      <Keyword type="header" order="d1e1097367">
         <Level1>Valid for LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>generate control data</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1097372">
         <Level1>Control data</Level1>
         <Level2>generate</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1097377">
         <Level1>Effect on CPU</Level1>
         <Level2>generate control data</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>To generate a control budget based on an actual budget of one or
		more projects, use the <GUIRef href="/baanerp/tp/ptc/tpptc1230m000" role="session">Generate Control Data (tpptc1230m000)</GUIRef> session.</Paragraph>
      <Paragraph>If you select the <Link href="/baanerp/tp/ptc/tpptc1230m000#net.change" role="formfield">Net Change Run</Link> check box, the generating process takes
		less time to finish.</Paragraph>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <List>
            <ListItem>Effect on CPU: Yes</ListItem>
            <ListItem>Effect on database growth: Not applicable</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000077" role="manual">To use a control budget</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>